.gb-banner {
  padding: 15px 0;
}

.gb-banner img,
[id^="gb-banner-"] img{
  width: 100%;
  height: auto;
  border-radius: 4px;
}

.gb-banner--no-image {
  width: 100%;
  height: 400px;
  background-color: #f4f4f4;
}

.gb-banner__placeholder {
  display: flex;
  justify-content: center;
  height: 400px;
  align-items: center;
  color: #010101;
}
